var initList = initList || [];
initList.push(function(){
	var $ta = $(".template_textArea");
	$ta.text("").attr("placeholder", $ta.attr("placeholder"));
	
	$( "#objetivos2" ).hide();
	
	$( "#botonMouse" ).css({
			  'opacity':1
			  });
	
	$( "#botonMouse" ).click(function() {
	  $( "#objetivos1" ).fadeOut("fast", function () {
		  $( "#objetivos2" ).fadeIn("fast")
		  $( "#botonMouse" ).css({
			  'background':'url(../../skins/S_GGB/img/botonesObjetivos-02.png) no-repeat'
			  });
		  $( "#botonTeclado" ).css({
			  'background':'url(../../skins/S_GGB/img/botonesObjetivos-05.png) no-repeat'
			  });
	  });
	});
	
	$( "#botonTeclado" ).click(function() {
	  $( "#objetivos2" ).fadeOut("fast", function () {
		  $( "#objetivos1" ).fadeIn("fast")
		  $( "#botonTeclado" ).css({
			  'background':'url(../../skins/S_GGB/img/botonesObjetivos-01.png) no-repeat'
			  });
		  $( "#botonMouse" ).css({
			  'background':'url(../../skins/S_GGB/img/botonesObjetivos-04.png) no-repeat'
			  });
	  });
	});
});